## ros-melodic-people 1.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(people)
find_package(catkin REQUIRED)
catkin_metapackage()
