=== debian/changelog ===
ros-melodic-people (1.2.0-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dan Lazewatsky <dan@lazewatsky.com>  Mon, 19 Aug 2019 18:01:26 -0000

ros-melodic-people (1.0.9-1stretch) stretch; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 01 Sep 2015 00:00:00 -0000

ros-melodic-people (1.0.8-1stretch) stretch; urgency=high

  * moved social_navigation_layers from metapackage
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 10 Dec 2014 00:00:00 -0000

ros-melodic-people (1.0.3-1stretch) stretch; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Sat, 01 Mar 2014 00:00:00 -0000

ros-melodic-people (1.0.2-1stretch) stretch; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Fri, 28 Feb 2014 00:00:00 -0000

ros-melodic-people (1.0.1-1stretch) stretch; urgency=high

  * catkinizing
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 27 Feb 2014 00:00:00 -0000
