=== debian/control ===
Source: ros-melodic-people
Section: misc
Priority: extra
Maintainer: Dan Lazewatsky <dan@lazewatsky.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/people
Standards-Version: 3.9.2

Package: ros-melodic-people
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-face-detector, ros-melodic-leg-detector, ros-melodic-people-msgs, ros-melodic-people-tracking-filter, ros-melodic-people-velocity-tracker
Description: The people stack holds algorithms for perceiving people from a number of sensors.
